@import "/css/page.brunch.min.css";

#menu-page { 
	font-size:10pt;
	margin: 0px;
	padding:0px 0px 30px 30px; }
	
#menu-page h2 {
	margin:20px 0px 10px 0px;}
	
#menu-page ul {
	list-style:none;
	margin: 0px;
	padding: 0px 0px 0px 0px; }
	
#menu-page ul ul {
	margin: 0px;
	padding: 0px 0px 0px 30px;}